## Settings file was created by plugin AnotherUI - ABMX v1.0.0.0
## Plugin GUID: madevil.kk.AnotherUI.ABMX

[UI]

# Setting type: Boolean
# Default value: false
Modifier in Left = true

# Setting type: Boolean
# Default value: true
Parameter on Top = true

# Setting type: Single
# Default value: 0.1
Length Increment Size = 0.1

# Setting type: Single
# Default value: 0.01
Scale Increment Size = 0.01

# Setting type: Single
# Default value: 0.001
Offset Increment Size = 0.001

# Setting type: Single
# Default value: 1
Tilt Increment Size = 1

Enable = true

